
  <nb-card status="info">
    <nb-card-header>Usuario</nb-card-header>
    <nb-card-body>
      <p>Nombre: {{name}} <br> Role: {{permission | state:query}}</p>
      <button nbButton status="warning" (click)="changePipe()">Usar PIPE</button>
    </nb-card-body>
    <nb-card-footer>Base de datos</nb-card-footer>
  </nb-card>


  <nb-card status="success">
    <nb-card-header>Externa</nb-card-header>
    <nb-card-body>
      <ng2-smart-table [settings]="settings" [source]="gallerys"></ng2-smart-table>
    </nb-card-body>
    <nb-card-footer>ApiRest Externa</nb-card-footer>
  </nb-card>





